uuid: d2dd2b85-18ec-42d5-8340-47d89e136125
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_people_public_gpg_key
    - node.type.people
  module:
    - file
id: node.people.field_people_public_gpg_key
field_name: field_people_public_gpg_key
entity_type: node
bundle: people
label: 'Public GPG Key'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: asc
  max_filesize: ''
  description_field: true
field_type: file
